<!DOCTYPE html>
<html>
  <head> 
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Đề tài, đề án </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Custom Font Icons CSS-->
    <link rel="stylesheet" href="css/font.css">
    <!-- Google fonts - Muli-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Muli:300,400,700">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.blue.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap4.min.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="img/favicon.ico">
<link href='js/core/main.css' rel='stylesheet' />
<link href='js/daygrid/main.css' rel='stylesheet' />
<script src='js/core/main.js'></script>
<script src='js/interaction/main.js'></script>
<script src='js/daygrid/main.js'></script>
<script>

  document.addEventListener('DOMContentLoaded', function() {
    var calendarEl = document.getElementById('calendar');

    var calendar = new FullCalendar.Calendar(calendarEl, {
      plugins: [ 'interaction', 'dayGrid' ],
      defaultDate: '2019-07',
      editable: true,
      eventLimit: true, // allow "more" link when too many events
      events: [
        {
          title: 'Khảo sát 1',
          start: '2019-07-21',
          end: '2019-07-21'
        },
        {
          title: 'Khảo sát 2',
          start: '2019-07-23',
          end: '2019-07-23'
        },
         {
          title: 'Khảo sát 3',
          start: '2019-07-28',
          end: '2019-07-28'
        },
        
       
      ]
    });

    calendar.render();
  });

</script>
<style>

 
  #calendar {
    max-width: 900px;
    margin: 0 auto;
  }

</style>

    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
    </head>
  <body>

    <header class="header sticky-top">   
      <nav class="navbar navbar-expand-lg " style="background-image: url('img/bg_header.png');">
        <div class="search-panel">
          <div class="search-inner d-flex align-items-center justify-content-center">
            <div class="close-btn">Tắt <i class="fa fa-close"></i></div>
            <form id="searchForm" action="#">
              <div class="form-group">
                <input type="search" name="search" placeholder="Nhập thông tin bạn muốn tìm kiếm">
                <button type="submit" class="submit">Tìm kiếm</button>
              </div>
            </form>
          </div>
        </div>
        <div class="container-fluid d-flex align-items-center justify-content-between" >
          <div class="navbar-header">
            <!-- Navbar Header--><a href="index.html" class="navbar-brand">
             <div class="brand-text brand-big visible text-uppercase" style="color:white;font-size:35px"><img src="img/logo.png" style="height:60px"> Quản lý nghiên cứu và khảo sát 
              </div>
              <div class="brand-text brand-sm"><strong class="text-primary">QL</strong><strong>NCKH</strong></div></a>
            <!-- Sidebar Toggle Btn-->
            <button class="sidebar-toggle" style="color:blue;background-color:white"><i class="fa fa-long-arrow-left"></i></button>
          </div>
          <div class="right-menu list-inline no-margin-bottom">    
            <div class="list-inline-item"><a href="#" class="search-open nav-link"><i class="icon-magnifying-glass-browser" style="color:white"></i></a></div>
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink1" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link messages-toggle"><i class="icon-email"  style="color:white" ></i><span class="badge dashbg-1">4</span></a>
              <div aria-labelledby="navbarDropdownMenuLink1" class="dropdown-menu messages"><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status online"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">9:30am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2280.jpg" alt="..." class="img-fluid">
                    <div class="status away"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Bùi Xuân Nghiêm</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">7:40am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status busy"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">6:55am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2292.jpg" alt="..." class="img-fluid">
                    <div class="status offline"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Ninh Văn Thương</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">10:30pm</small></div></a><a href="#" class="dropdown-item text-center message"> <strong>Xem tất cả tin nhắn <i class="fa fa-angle-right"></i></strong></a></div>
            </div>
            <!-- Tasks-->
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink2" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link tasks-toggle"><i class="icon-new-file" style="color:white"></i><span class="badge dashbg-3">9</span></a>
              <div aria-labelledby="navbarDropdownMenuLink2" class="dropdown-menu tasks-list"><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 1</strong><span>40% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 2</strong><span>20% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-3"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 3</strong><span>70% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-2"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 4</strong><span>30% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-4"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 5</strong><span>65% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 65%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item text-center"> <strong>Xem tất cả Nhiệm vụ <i class="fa fa-angle-right"></i></strong></a>
              </div>
            </div>
            <!-- Tasks end-->
            <!-- Megamenu-->
            
            <!-- Megamenu end     -->
            <!-- Languages dropdown    -->
       
            <!-- Log out               -->
            <div class="list-inline-item avatar" > <div class="avatar text-center"><i class="icon-user"  style="font-size:30px;color:white; border: 1px solid white;
          height: 50px;
    -moz-border-radius:50px;
    -webkit-border-radius: 50px;
    width: 50px;"></i></div>
         </div>
            <div class="list-inline-item logout"  style="color:white">    <a id="logout" href="login.html" class="nav-link">Đăng xuất <i class="icon-logout"></i></a></div>
          </div>
          
        </div>
      </nav>
    </header>
    <div class="d-flex align-items-stretch" style="background-image: url('img/bg.png'); background-size: cover;" >
      <!-- Sidebar Navigation-->
      <nav id="sidebar" >
        <!-- Sidebar Header-->
       
      
        <ul class="list-unstyled">
                   <li ><a href="index.html"> <i class="icon-home"></i>Dashboard </a></li>
                <li><a href="detai.html"> <i class="fa fa-book"></i>Thư viện hỗ trợ Nghiên cứu - Khảo sát
              </a></li>
                <li class="active fixed"><a href="tailieunghiencuu.html"> <i class="fa fa-calendar"></i>Kế hoạch các chương trình Nghiên cứu- Khảo sát</a></li>
          
                                
                                <li><a href="ketnoi.html"> <i class=" fa fa-share-alt"></i>Kết nối - chia sẻ thông tin</a></li>
                                <li><a href="trogiup.html"> <i class="fa fa-gears"></i>Các công cụ hỗ trợ</a></li>
               
        </ul>
        
      </nav>
      <!-- Sidebar Navigation end-->
      <div class="page-content" style="background-image: url('img/bg.png'); background-size: cover;  ">
        
      <!-- Sidebar Navigation end-->
    
        <!-- Page Header-->
     
  
<br>

  <!-- Tab panes -->
  <section class="no-padding-bottom">
      
          
                 

        
      
          <div class="container-fluid">

  <div class="container-fluid tab-content">  
    <ul class="nav nav-tabs">
    <li class="nav-item">
      <a class="nav-link active" data-toggle="tab" href="#menu2" style="color:red"></i>Kế hoạch sắp tới</a>
    </li>
   
    
    
    
  </ul>
   
    <div id="menu2" class="block tab-pane active">
        <div class="row">
          <div class="col-md-8">
            <div class="card">
              <div class="card-header bg-primary">
          <h5 >Kế hoạch các chương trình nghiên cứu - khảo sát</h5>
          </div>
          <hr>
          <div id="accordion">
  <div class="card">

    <div class="card-header" id="headingOne">
  
        <button class="btn btn-link btn-block bg-warning" data-toggle="collapse" data-target="#collapseOne" aria-controls="collapseOne">
         NGÀY 21 THÁNG 7 NĂM 2019
        
        </button>
  
    </div>

    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
      <div class="card-body">
         <p><b>Nghiên cứu khảo sát chất lượng nước TP HCM</b> <br> Tại: <b>Thành phố TP HCM</b>  <br> Chủ trì: <b>Sở tài nguyên và môi trường</b> <br> </p>
        <div class="block table-responsive" style="height:350px;overflow:auto" > 
                    <table class="table">               
                        <tr>
                          <th>Mục đích </th>
                          <td>
                              Mục đích chính của nghiên cứu này nhằm phân tích hiện trạng tác động tới môi trường của
các doanh nghiệp du lịch hoạt động tại TP HCM. Mặc dù đối tượng nghiên cứu bao
gồm cả các doanh nghiệp trên bờ (cơ sở lưu trú và nhà hàng), trọng tâm nghiên cứu vẫn là
các tàu thuyền du lịch. Nghiên cứu cũng tiến hành khảo sát thực địa TP HCM và Cát
Bà nhằm điều tra về môi trường thể chế tại địa phương, nhận thức của các bên liên quan và
các doanh nghiệp du lịch về chất lượng nước, các tác động tới môi trường, và mối quan hệ
hợp tác công-tư.

                        </td>     
                        </tr>                
                        <tr>
                          <th scope="row">Phương pháp</th>
                          <td>
                            Nghiên cứu định tính bao gồm nghiên cứu tài liệu, họp với cán bộ dự án và các bên liên
quan tại Hà Nội, khảo sát thí điểm và nghiên cứu thực địa ) qua
phỏng vấn sâu với các bên liên quan ở cấp TP, như: Sở Văn hóa – Thể thao – Du lịch (Sở
VHTTDL), Sở Tài nguyên – Môi trường (Sở TNMT), các câu lạc bộ tàu/thuyền. <br>
Một cuộc khảo sát các doanh nghiệp du lịch để kiểm tra nhận thức về
chất lượng nước, tác động môi trường đối với chất lượng nước, và quan hệ hợp tác côngtư. Một bảng hỏi ba trang bao gồm bốn phần chính đã được thiết kế riêng cho từng nhóm
đối tượng
                          </td>                        
                        </tr>                  
                    </table>
                  </div>
      </div>
    </div>

  <div class="card">
    <div class="card-header" id="headingTwo">
     
        <button class="btn btn-link btn-block collapsed bg-warning" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
              NGÀY 23 THÁNG 7 NĂM 2019
        </button>
     
    </div>

    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
      <div class="card-body">
        <p><b>Tình hình công tác phòng, chống buôn lậu, gian lận thương mại và hàng giả trong năm 2019 <br> </b>Tại: <b>huyện Bình Liêu</b>  <br> Chủ trì: <b>Ban Pháp chế HĐND</b></p>
        <div class="block table-responsive"> 
                    <table class="table">               
                        <tr>
                          <th>Mục đích</th>
                          <td> Khảo sát, kiểm tra công tác phòng, chống buôn lậu, gian lận thương mại và hàng giả trong năm 2019 
                        </td> </tr>                    
                        <tr>
                          <th scope="row">Phương pháp</th>
                          <td>       Đoàn công tác làm việc với Chi cục Hải quan và Đồn Biên phòng Cửa khẩu Hoành Mô; nghe các đơn vị báo cáo khái quát tình hình, kết quả công tác phòng, chống buôn lậu, gian lận thương mại và hàng giả những tháng cuối năm 2018, đặc biệt là kế hoạch công tác dịp trước, trong và sau Tết Nguyên đán Kỷ Hợi. <br>
 
Theo đó, các đơn vị thành viên Ban chỉ đạo 389 của huyện chủ động phối hợp chặt chẽ trong công tác kiểm tra đôn đốc, hướng dẫn các ngành, các xã, thị trấn thực hiện hiệu quả công tác đấu tranh chống buôn lậu, gian lận thương mại và hàng giả... Trong đó, thường xuyên trao đổi tình hình, thông báo cho nhau những vấn đề liên quan đến hoạt động buôn lậu và gian lận thương mại trên địa bàn, như: Hoạt động của các phương tiện ra vào khu vực cửa khẩu Hoành Mô và các điểm thông quan hàng hoá; hoạt động của các đối tượng nghi vấn... để điều tra, xác minh và có biện pháp xử lý kịp thời. Đồng thời đẩy mạnh tuyên truyền, vận động người dân nâng cao nhận thức pháp luật, không tiếp tay cho tội phạm buôn lậu, buôn bán hàng giả, kém chất lượng.</td>                        
                        </tr>
                            
                    </table>
      </div>
    </div>
  </div>

  <div class="card">
    <div class="card-header" id="headingThree">
      <h5 class="mb-0">
        <button class="btn btn-link btn-block collapsed bg-warning" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
            NGÀY 28 THÁNG 7 NĂM 2019
        </button>
      </h5>
    </div>
    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
      <div class="card-body">
        <p><b> Tình hình thực hiện công tác tuyển chọn và gọi công dân nhập ngũ năm 2019.</b> <br> Tại: <b>Huyện Bình Liêu</b> <br> Chủ trì: <b>Ban Pháp chế HĐND</b></p>
              <div class="block table-responsive"> 
                    <table class="table">               
                        <tr>
                          <th>
                            Mục đích :
                          </th>
                          <td>
                             Kiểm tra, khảo sát tình hình thực hiện công tác tuyển chọn và gọi công dân nhập ngũ năm 2019.
                          </td>
                          </tr>
                          <tr>
                            <th>Phương pháp</th>
                            <td>
                               Đoàn khảo sát thực tế tại UBND thị trấn Bình Liêu và làm việc với Ban CHQS huyện về tình hình thực hiện công tác tuyển chọn và gọi công dân nhập ngũ năm 2019. Cụ thể, các thành viên Hội đồng Nghĩa vụ quân sự huyện đã chủ động nắm chắc địa bàn được phân công, triển khai tốt nhiệm vụ tuyển quân; các công tác tuyên truyền, khám sơ tuyển, khám tuyển, thâm nhập, thẩm tra chất lượng chính trị công dân, quản lý hồ sơ... đều được đảm bảo tiến hành chặt chẽ, chính xác, đầy đủ các quy trình được quy định.
                            </td>
                          </tr>                     
  
                    </table>
      </div>
      </div>
    </div>
  </div>
</div>
        </div>
      
        </div>
     

</div>  

              </div>
          <div class="col-md-4">
            <div class="card">
              <div class="card-header bg-primary">
                Lịch làm việc
              </div>
              <div class="card-body">
                <div id="calendar"></div>
              </div>
            </div>
            <div class="card">
              <div class="card-header bg-primary" >
                Các nghiên cứu, khảo sát đang thực hiện
              </div>
              <div class="card-body">
                 <table class="table table-striped">
                      <thead>
                        <tr>
                          <th>#</th>
                          <th>Tên trung tâm nghiên cứu </th>
                          <th>Tiến độ</th>
                          
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <th scope="row">1</th>
                          <td><a href="">Kiến tạo đô thị mang tầm vóc quốc tế</a></td>
                          <td>  
                           
                            <div class="progress">
                              <div role="progressbar" style="width: 90%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" class="progress-bar bg-success"></div>
                          </td>
                        
                        </tr>
                        <tr>
                          <th scope="row">2</th>
                          <td><a href="">Thông tin và truyền thông cấp huyện</a></td>
                          <td>  
                     
                            <div class="progress">
                              <div role="progressbar" style="width: 70%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" class="progress-bar bg-success"></div>
                          </td>
                        </tr>
                        <tr>
                          <th scope="row">3</th>
                          <td><a href="">Xác định địa giới hành chính giữa TP TP Hồ Chí Minh và TP Hải Phòng</a></td>
                          <td>  
                          
                            <div class="progress">
                              <div role="progressbar" style="width: 45%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" class="progress-bar bg-warning"></div>
                          </td>
                        </tr>
                        <tr>
                          <th scope="row">3</th>
                          <td><a href="">Cải cách hành chính tại TP Hồ Chí Minh</a></td>
                          <td>  
                          
                            <div class="progress">
                              <div role="progressbar" style="width: 25%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" class="progress-bar bg-danger"></div>
                          </td>
                        </tr>
                      </tbody>
                    </table>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="card">
              <div class="card-header bg-primary">
                <h5>Tài liệu cho cuộc khảo sát</h5>
              </div>
              <div class="card-body "  style="overflow:auto;height:300px">
                <div>
                   <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <span class="text-primary">Kế hoạch thanh tra năm 2019 </span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white" href="data/3549-QD-BTNMT ke hoach Thanh tra cua Bo nam 2019.pdf"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/3549-QD-BTNMT ke hoach Thanh tra cua Bo nam 2019.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <span class="text-primary">Quy hoạch môi trường TP HCM </span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                   <span class="text-primary">Quy hoạch môi trường TP TP Hồ Chí Minh </span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <span class="text-primary">Sở Tài nguyên và Môi trường phê duyệt Kế hoạch thanh, kiểm tra năm 2018.</span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                  <span class="text-primary">Sở Tài nguyên và Môi trường tổ chức tuyên truyền, phổ biến pháp luật về Đo đạc, Bản đồ và Viễn thám. </span>
                                                                    <p><a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                   <span class="text-primary">Báo cáo của chính phủ về các dự án trọng điểm. </span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                   <span class="text-primary">Danh mục các nguồn nước nội TP; danh mục nguồn nước phải phải lập hành lang bảo vệ; danh mục vùng cấm, vùng hạn chế, vùng phải đăng ký khai thác nước dưới đất trên địa bàn TP TP Hồ Chí Minh </span>
                                                                    <p> <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article>
                </div>
              </div>
            </div>
            
          </div>
          <div class="col-md-6">
            <div class="card">
              <div class="card-header bg-primary">
                <h5>Các dự án liên quan</h5>
              </div>
              <div class="card-body" style="height:300px;overflow: auto">
                 <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <span class="text-primary">Dự án “Mạng lưới hành động về Tiết giảm - Tái sử dụng - Tái chế rác thải nhựa (3R) ở Việt Nam” </span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article> <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <span class="text-primary">Đề án đóng cửa đá làm vật liệu xây dựng thông thường tại núi Nắn, phường Đại Yên, thành phố TP HCM của Xí nghiệp Thạch Sơn. </span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article> <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <span class="text-primary">Đề án đóng cửa mỏ cát làm vật liệu xây dựng tại phường Hưng Đạo, thị xã Đông Triều của Công ty TNHH Thương mại và Dịch vụ Đông Dương. </span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article> <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <span class="text-primary">Quy hoạch môi trường TP HCM </span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article> <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <span class="text-primary">Quy hoạch môi trường TP HCM </span>
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="../files/112-BC HĐND.pdf"><i class="fa fa-download"></i> Tải xuống</a></p>

                                                                </div>
                                                            </article>
                
              </div>
            </div>
          </div>
        </div>
    </div>
</div>
</div>
</section>
        <!-- Breadcrumb-->
        
      
      </div>
    </div>
    <!-- JavaScript files-->
     <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/chart.js/Chart.min.js"></script>
    <script src="vendor/jquery-validation/jquery.validate.min.js"></script>
    <script src="js/charts-custom.js"></script>
    <script src="js/front.js"></script>
<script src="js/datatables.min.js"></script>

    <script>

$(document).ready(function() {
    $('#example').DataTable();
} );
</script>

  </body>
</html>